[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RE: Messenger (GAIM)

Great now I'm totally fucked. I was just using stable packages.
After running through these suggests a second time, now my kde is broken, or
so it seems.

Running the suggested routine below updated a number of packages.

Going to dselect I see that there are a number of additional packages that
it seems to require to be installed.  Well, I'm proceeding with that right
now, but I'm afraid I'll be screwing everything up.

Any advice? Maybe I should uninstall?


On Wed, 13 Feb 2002, Curtis Vaughan wrote:

> On Wednesday 13 February 2002 15:14, Scott Henson wrote:
> > On Wed, 2002-02-13 at 18:07, Curtis Vaughan wrote:
> > > What is the sources structure I need to type in my sources.list file
> > > that? i.e.,
> > > deb ftp://ftp.debian.org/debian stable main non-free contrib
> >
> > I think you need to point to testing.  If you are running stable I would
> > personally put the testing sources in your sources.list file and then do
> > an apt-get update && apt-get install gaim  Then I would remove the
> > testing sources and do an apt-get update
> > the proper sources.list entry is:
> > deb ftp://ftp.debian.org/debian testing main non-free contrib
> Right, I did what you said, but now I can't figure out how to run it.
> the command line?

Reply to: